Identity block is unaccessible: can't be focused by keyboard (a11y)
>>> My Info: Win7_64, Nightly   ID  (2016-10-28)
STR_1:
Open attachment 
Click in urlbar
Press Shift+Tab
Press Shift+Tab

AR: Identity block doesn't become focused
ER: Identity block should befome focused in Step  or Step 

This is regression from bug  Regression range:
>  Johann Hofmann [:johannh]:
It seems that this is a regresion caused by your change. Please have a look.
